## gnome-music 3.36.7

=== subprojects/gfm/meson_options.txt ===
option('pkglibdir', type: 'string', value: '',
  description: 'The private directory the shared library/typelib will be installed into.'
)
option('pkgdatadir', type: 'string', value: '',
  description: 'The private directory the gir file will be installed into.'
)
