=== debian/changelog ===
gnome-music (3.36.7-1) unstable; urgency=medium

  * Team upload
  * Use upstream/3.36.x branch
  * d/watch: Watch for 3.36.x versions.
    3.38.x is not suitable for Debian 11 because it requires Tracker 3.
  * New upstream release (Closes: #971622)
  * Drop patch that was applied (with adjustments) upstream

 -- Simon McVittie <smcv@debian.org>  Thu, 04 Feb 2021 09:46:54 +0000
