=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

override_dh_girepository:
	dh_girepository -ldebian/gnome-music/usr/share/org.gnome.Music/gir-1.0 \
	/usr/lib/$(DEB_HOST_MULTIARCH)/org.gnome.Music/ \
	/usr/lib/$(DEB_HOST_MULTIARCH)/org.gnome.Music/girepository-1.0/

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/org.gnome.Music/
