=== debian/watch ===
version=4
https://download.gnome.org/sources/@PACKAGE@/3.36/ \
	@PACKAGE@@ANY_VERSION@\.tar\.xz
