## gnome-music 40.1.1

=== debian/changelog ===
gnome-music (40.1.1-4) unstable; urgency=medium

  * Team upload
  * Depend on a compatible version of grilo-plugins now that it's available.
    We need the grl-tracker3 plugin, which is only available on this side
    of the Tracker 3 transition. (Closes: #993820)

 -- Simon McVittie <smcv@debian.org>  Tue, 07 Sep 2021 01:43:23 +0100

gnome-music (40.1.1-3) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Aug 2021 07:40:42 -0400

gnome-music (40.1.1-2) experimental; urgency=medium

  * control: Fix typo in python3 versioned dep. Don't suppose will have python
    3.37 for a while ...

 -- Iain Lane <laney@debian.org>  Fri, 16 Jul 2021 16:04:08 +0100

gnome-music (40.1.1-1) experimental; urgency=medium

  * New upstream release
  * control: Bump Depends and Build-Depends for 40.
    - grilo → 0.3.13+ and plugins → 0.3.13-2~+
      + This is the Debian revision that started building with tracker 3
    - add pango (BD and gir)
    - tracker 2 → tracker 3
    - pygobject → 3.36.1+
    - python → 3.7+
    - meson → 0.49.0+
  * gbp.conf: Set upstream branch back to upstream/latest

 -- Iain Lane <iain.lane@canonical.com>  Thu, 24 Jun 2021 17:32:56 +0100
