=== debian/control ===
--- 
+++ 
@@ -6,28 +6,29 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
-               grilo-plugins-0.3 (>= 0.3.10),
+               grilo-plugins-0.3 (>= 0.3.13-3~),
                itstool,
                libdazzle-1.0-dev (>= 3.28.0),
                libgdk-pixbuf2.0-bin,
                libgirepository1.0-dev (>= 1.35.9),
                libglib2.0-dev (>= 2.35.9),
                libgoa-1.0-dev (>= 3.35.90),
-               libgrilo-0.3-dev (>= 0.3.12),
+               libgrilo-0.3-dev (>= 0.3.13),
                libgtk-3-dev (>= 3.24.7),
                libmediaart-2.0-dev (>= 1.9.1),
+               libpango1.0-dev (>= 1.44.0),
                librsvg2-common:native,
                libsoup2.4-dev,
-               libtracker-sparql-2.0-dev (>= 2.3.0),
-               meson (>= 0.46.0),
+               libtracker-sparql-3.0-dev (>= 2.99.3),
+               meson (>= 0.49.0),
                pkg-config (>= 0.22),
-               python-gi-dev (>= 3.29.1),
-               python3,
+               python-gi-dev (>= 3.36.1),
+               python3 (>= 3.7),
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
@@ -40,21 +41,22 @@
 Depends: gir1.2-dazzle-1.0 (>= 3.28.0),
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-goa-1.0 (>= 3.35.90),
-         gir1.2-grilo-0.3 (>= 0.3.12),
+         gir1.2-grilo-0.3 (>= 0.3.13),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
          gir1.2-gtk-3.0 (>= 3.24.7),
          gir1.2-mediaart-2.0 (>= 1.9.1),
+         gir1.2-pango-1.0 (>= 1.44.0),
          gir1.2-soup-2.4,
          gir1.2-totemplparser-1.0,
-         gir1.2-tracker-2.0,
+         gir1.2-tracker-3.0,
          gnome-settings-daemon,
-         grilo-plugins-0.3 (>= 0.3.10),
-         python3,
-         python3-gi (>= 3.29.1),
+         grilo-plugins-0.3 (>= 0.3.13-3~),
+         python3 (>= 3.7),
+         python3-gi (>= 3.36.1),
          python3-gi-cairo,
          python3-requests,
-         tracker (>= 2.0),
+         tracker (>= 3.0),
          ${gir:Depends},
          ${misc:Depends},
          ${python3:Depends},
