## gnome-music 41.0

=== debian/changelog ===
gnome-music (41.0-4) unstable; urgency=medium

  * Cherry-pick patch to drop obsolete GNOME MediaKeys support
  * Cherry-pick patches to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 17 Feb 2022 12:54:10 -0500

gnome-music (41.0-2) unstable; urgency=medium

  * Team upload
  * d/p/meson-Remove-incorrect-i18n.merge_file-argument.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61 (Closes: #1005548)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 15:34:35 +0000

gnome-music (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib and gtk3
  * debian/control.in: Depend and Build-Depend on libhandy
  * debian/copyright: Update
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Sep 2021 08:14:10 -0400
