=== debian/control ===
--- 
+++ 
@@ -16,10 +16,11 @@
                libdazzle-1.0-dev (>= 3.28.0),
                libgdk-pixbuf2.0-bin,
                libgirepository1.0-dev (>= 1.35.9),
-               libglib2.0-dev (>= 2.35.9),
+               libglib2.0-dev (>= 2.67.1),
                libgoa-1.0-dev (>= 3.35.90),
                libgrilo-0.3-dev (>= 0.3.13),
-               libgtk-3-dev (>= 3.24.7),
+               libgtk-3-dev (>= 3.24.14),
+               libhandy-1-dev (>= 1.5.90),
                libmediaart-2.0-dev (>= 1.9.1),
                libpango1.0-dev (>= 1.44.0),
                librsvg2-common:native,
@@ -31,7 +32,7 @@
                python3 (>= 3.7),
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://wiki.gnome.org/Apps/Music
@@ -44,7 +45,8 @@
          gir1.2-grilo-0.3 (>= 0.3.13),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
-         gir1.2-gtk-3.0 (>= 3.24.7),
+         gir1.2-gtk-3.0 (>= 3.24.14),
+         gir1.2-handy-1 (>= 1.5.90),
          gir1.2-mediaart-2.0 (>= 1.9.1),
          gir1.2-pango-1.0 (>= 1.44.0),
          gir1.2-soup-2.4,
