## gnome-music 41.1

=== debian/changelog ===
gnome-music (41.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1970214)
  * Drop meson patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Apr 2022 09:26:44 -0400
