## gnome-music 42.1

=== debian/changelog ===
gnome-music (42.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Apr 2022 09:12:24 -0400

gnome-music (42.0-1) unstable; urgency=medium

  * New upstream release
  * Switch to gtk4 & libadwaita
  * debian/control.in: Build-Depend on desktop-file-utils
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:53:14 -0400
