=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Source: gnome-music
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
                grilo-plugins-0.3 (>= 0.3.13-3~),
                itstool,
-               libdazzle-1.0-dev (>= 3.28.0),
+               libadwaita-1-dev (>= 1.0),
                libgdk-pixbuf2.0-bin,
                libgirepository1.0-dev (>= 1.35.9),
                libglib2.0-dev (>= 2.67.1),
                libgoa-1.0-dev (>= 3.35.90),
                libgrilo-0.3-dev (>= 0.3.13),
-               libgtk-3-dev (>= 3.24.14),
-               libhandy-1-dev (>= 1.5.90),
+               libgtk-4-dev (>= 4.5.0),
                libmediaart-2.0-dev (>= 1.9.1),
                libpango1.0-dev (>= 1.44.0),
                librsvg2-common:native,
@@ -40,14 +39,13 @@
 
 Package: gnome-music
 Architecture: any
-Depends: gir1.2-dazzle-1.0 (>= 3.28.0),
+Depends: gir1.2-adw-1 (>= 1.0),
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-goa-1.0 (>= 3.35.90),
          gir1.2-grilo-0.3 (>= 0.3.13),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
-         gir1.2-gtk-3.0 (>= 3.24.14),
-         gir1.2-handy-1 (>= 1.5.90),
+         gir1.2-gtk-4.0 (>= 4.5.0),
          gir1.2-mediaart-2.0 (>= 1.9.1),
          gir1.2-pango-1.0 (>= 1.44.0),
          gir1.2-soup-2.4,
