## gnome-music 44.0

=== debian/changelog ===
gnome-music (44.0-2) unstable; urgency=medium

  * Drop all patches
  * Update dependencies to switch to libsoup3
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 May 2023 16:06:07 -0400

gnome-music (44.0-1) experimental; urgency=medium

  * Team upload

  [ Nathan Pratta Teodosio ]
  * New upstream release

  [ Jeremy Bicha ]
  * Revert 2 commits that switch to libsoup3

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 23 Mar 2023 10:22:28 -0300
