=== debian/control ===
--- 
+++ 
@@ -12,20 +12,19 @@
                dh-sequence-gir,
                dh-sequence-gnome,
                dh-sequence-python3,
-               grilo-plugins-0.3 (>= 0.3.13-3~),
+               grilo-plugins-0.3 (>= 0.3.16-1ubuntu1~),
                itstool,
                libadwaita-1-dev (>= 1.0),
                libgdk-pixbuf2.0-bin,
                libgirepository1.0-dev (>= 1.35.9),
                libglib2.0-dev (>= 2.67.1),
                libgoa-1.0-dev (>= 3.35.90),
-               libgrilo-0.3-dev (>= 0.3.13),
+               libgrilo-0.3-dev (>= 0.3.15-1ubuntu1),
                libgtk-4-dev (>= 4.5.0),
                libmediaart-2.0-dev (>= 1.9.1),
                libpango1.0-dev (>= 1.44.0),
                librsvg2-common:native,
-               libsoup2.4-dev,
-               libtracker-sparql-3.0-dev (>= 2.99.3),
+               libtracker-sparql-3.0-dev (>= 3.3.3),
                meson (>= 0.49.0),
                pkg-config (>= 0.22),
                python-gi-dev (>= 3.36.1),
@@ -42,13 +41,13 @@
 Depends: gir1.2-adw-1 (>= 1.0),
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-goa-1.0 (>= 3.35.90),
-         gir1.2-grilo-0.3 (>= 0.3.13),
+         gir1.2-grilo-0.3 (>= 0.3.15-1ubuntu1~),
          gir1.2-gst-plugins-base-1.0,
          gir1.2-gstreamer-1.0,
          gir1.2-gtk-4.0 (>= 4.5.0),
          gir1.2-mediaart-2.0 (>= 1.9.1),
          gir1.2-pango-1.0 (>= 1.44.0),
-         gir1.2-soup-2.4,
+         gir1.2-soup-3.0,
          gir1.2-totemplparser-1.0,
          gir1.2-tracker-3.0,
          gnome-settings-daemon,
