## gnome-music 45.0

=== debian/changelog ===
gnome-music (45.0-3) unstable; urgency=medium

  * Stop using dh-sequence-gnome
  * Update package description to stop mentioning features that don't exist
    (Closes: #1025468)
  * Add patch to hide Last.fm menu button since it no longer works

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jan 2024 12:18:33 -0500

gnome-music (45.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Stop generating from d/control.in
  * d/control: Explicitly depend on gir1.2-girepository-2.0.
    GIRepository is imported by the main script. At the moment it's part
    of gir1.2-glib-2.0, but it will need to be split into a separate
    package during the GNOME 46/GLib 2.79.x cycle.
    Making this dependency explicit will also help to keep track of which
    packages will need coordination when PyGI switches from GIRepository
    2.0 to GIRepository 3.0.
  * d/control: Explicitly depend on gir1.2-gdkpixbuf-2.0.
    This is imported explicitly. In practice it's pulled in by GTK,
    but it's more robust to list all of our direct dependencies, even
    if today they're also indirect dependencies.
  * d/control: Explicitly depend on gir1.2-gio-2.0, gir1.2-gobject-2.0.
    Just for completeness: these are likely to stay part of the same
    binary package as gir1.2-glib-2.0.

 -- Simon McVittie <smcv@debian.org>  Fri, 29 Dec 2023 16:49:00 +0000

gnome-music (45.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on appstream-util for build tests
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:58:28 -0400
