## gnome-music 46.0

=== debian/changelog ===
gnome-music (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:09:11 +0000

gnome-music (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 18 Mar 2024 18:49:07 -0400

gnome-music (46~beta-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Ported to Adwaita 1.4 and 1.6 widgets
    - Songs view removed
    - Preferences dialog added
    - Dropped old-style selection mode
    - Bugs Fixed:
      + Port to new libadwaita widgets
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/579)
      + Remove GOA use and LastFM support
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/584)
      + Fix Tracker 3 queries
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/578)
      + Fix jumping scrolling
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/580)
      + Replace StarImage with StarToggle
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/497)
      + Improve texture scaling
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/513)
      + Add preferences dialog
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/471)
      + Improve player duration query handling
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/449)
      + Remove Songs view
        (https://gitlab.gnome.org/GNOME/gnome-music/-/issues/570)
      + Improve 'Recently Played' query
        (https://gitlab.gnome.org/GNOME/gnome-music/-/merge_requests/1047)
      + Improve appdata
        (https://gitlab.gnome.org/GNOME/gnome-music/-/merge_requests/1026)
  * debian/control: Bump minimum required versions of Build-Depends
    following upstream
  * debian/patches/Hide-Last.fm.patch: Drop no longer needed patch

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 29 Feb 2024 11:13:46 -0500

gnome-music (45.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Tracker queries improvements

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 22 Feb 2024 16:17:10 -0500
