=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-music
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
@@ -10,20 +11,20 @@
                dh-sequence-python3,
                grilo-plugins-0.3 (>= 0.3.16-1.1~),
                itstool,
-               libadwaita-1-dev (>= 1.0),
+               libadwaita-1-dev (>= 1.5~beta),
                libgdk-pixbuf2.0-bin,
                libgirepository1.0-dev (>= 1.35.9),
                libglib2.0-dev (>= 2.67.1),
                libgoa-1.0-dev (>= 3.35.90),
                libgrilo-0.3-dev (>= 0.3.15-1.1~),
-               libgtk-4-dev (>= 4.5.0),
+               libgtk-4-dev (>= 4.10.0),
                libmediaart-2.0-dev (>= 1.9.1),
                libpango1.0-dev (>= 1.44.0),
                librsvg2-common:native,
                libtracker-sparql-3.0-dev (>= 3.3.3),
-               meson (>= 0.49.0),
+               meson (>= 0.59.0),
                pkg-config (>= 0.22),
-               python-gi-dev (>= 3.36.1),
+               python-gi-dev (>= 3.47.0),
                python3 (>= 3.7),
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
