## gnome-music 47.0

=== debian/changelog ===
gnome-music (47.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 06:44:34 -0400

gnome-music (46.1-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Bump Standards Version to 4.7.0

  [ Amin Bandali ]
  * debian/control: Update Homepage to the new page on apps.gnome.org

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 13:44:17 -0400
