=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-music
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
@@ -23,15 +22,15 @@
                librsvg2-common:native,
                libtracker-sparql-3.0-dev (>= 3.3.3),
                meson (>= 0.59.0),
-               pkg-config (>= 0.22),
+               pkgconf,
                python-gi-dev (>= 3.47.0),
                python3 (>= 3.7),
                python3-cairo-dev (>= 1.14.0)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
-Homepage: https://wiki.gnome.org/Apps/Music
+Homepage: https://apps.gnome.org/Music/
 
 Package: gnome-music
 Architecture: any
