=== debian/changelog ===
gnome-music (48~beta-2) unstable; urgency=medium

  * Depend on localsearch instead of tracker

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 26 Mar 2025 15:15:24 -0400

gnome-music (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4, libadwaita, and pygobject

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 10 Feb 2025 08:15:33 -0500

gnome-music (47.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 09:11:57 -0500
