## gnome-music 48.0

=== debian/changelog ===
gnome-music (48.0-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release
  * Replace Build-Depends: appstream-util with appstream

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 01 May 2025 16:36:43 -0400

gnome-music (48~beta-3) unstable; urgency=medium

  * Add proposed patch to allow gnome-music to work with pygobject 3.52

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 17:07:40 -0400
