=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-python3,
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                desktop-file-utils,
                grilo-plugins-0.3 (>= 0.3.16-1.1~),
                itstool,
