## gnome-music 49~rc

=== debian/changelog ===
gnome-music (49~rc-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Remove old FSF address from debian/copyright

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 17:41:01 -0400
