## gnome-music 49.0.2

=== debian/changelog ===
gnome-music (49.0.2-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: remove old FSF address

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:36:22 -0400
