=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                dh-sequence-python3,
                appstream <!nocheck>,
                desktop-file-utils,
+               gobject-introspection (>= 1.80),
                grilo-plugins-0.3 (>= 0.3.16-1.1~),
                itstool,
                libadwaita-1-dev (>= 1.6),
                libgdk-pixbuf2.0-bin,
-               libgirepository1.0-dev (>= 1.35.9),
                libglib2.0-dev (>= 2.67.1),
                libgoa-1.0-dev (>= 3.35.90),
                libgrilo-0.3-dev (>= 0.3.15-1.1~),
@@ -29,8 +29,7 @@
                python-gi-dev (>= 3.50.0),
                python3 (>= 3.7),
                python3-cairo-dev (>= 1.14.0)
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-music
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-music.git
 Homepage: https://apps.gnome.org/Music/
