=== debian/changelog ===
gnome-music (49.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Revert "d/control: Explicitly depend on gir1.2-girepository-2.0".
    This is unnecessary since 48.0 upstream or 48~beta-3 in Debian.
    (Helps: #1099164)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 12:20:36 -0500

gnome-music (49.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Oct 2025 07:30:03 -0400
