=== debian/control ===
--- 
+++ 
@@ -39,7 +39,6 @@
 Depends: gir1.2-adw-1 (>= 1.6),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-gio-2.0,
-         gir1.2-girepository-2.0,
          gir1.2-glib-2.0 (>= 1.35.9),
          gir1.2-goa-1.0 (>= 3.35.90),
          gir1.2-gobject-2.0,
